@font-face {
    font-family: 'PPMori-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('PPMori-Regular'), url('/public/fonts/PPMori-Regular.woff') format('woff');
    }

    @font-face {
        font-family: 'PP Pangaia Bold';
        font-style: normal;
        font-weight: normal;
        font-display: swap;
        src: local('PP Pangaia Bold'),
                url('/public/fonts/PPPangaia-Bold.woff2') format('woff2'),
                url('/public/fonts/PPPangaia-Bold.woff') format('woff');
    }


:root {
    --primary-orange: #FF4500;
    --primary-orange-hover: #CC3300;
    --secondary-orange: #FFA500;
    --bg-color: #fffbf3;
    --btn-yellow: #ffa726;
    --btn-yellow-hover: #D69029;
    --text-color: #4A4032;
}


.scroll-animate {
    opacity: 0;
    transform: scale(0.95);
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.scroll-animate.visible {
    opacity: 1;
    transform: scale(1);
}

  
* {
    font-family: 'PPMori-Regular', sans-serif !important;
  }
html {
    background-color: var(--bg-color);
}
p {
    color: var(--text-color) !important;
    /* font-size: 16px; */
}



@media (max-width: 576px) {
    .navbar .container {
        padding-left: 0;
        padding-right: 0;
    }
}


.get-in-touch {
    position: relative;
    z-index: 1; /* Ensure it stacks above the beehive background */
    background-color: transparent; /* To show the animation */
}

